Subject: Re: bug#25934: [PATCH] gnu: icedtea-8: Do not embed build time.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 02 Mar 2017 21:51:05 +0100

> * gnu/packages/java.scm (icedtea-8)[source]: Modify snippet to erase the
> embedded build time.

Since I’ve just pushed the patch to remove icedtea-6, which causes a
rebuild of icedtea-8 I went ahead and also pushed this one to master
with commit 0c729ef4e.

~~ Ricardo